namespace CommonMP.HYMCO.AddInSysOptions.SampleFloodPrediction
{
    partial class SampleMySysForm
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.CloseButton = new System.Windows.Forms.Button();
            this.label1 = new System.Windows.Forms.Label();
            this.DispTextBox = new System.Windows.Forms.TextBox();
            this.DispCalcStatus = new System.Windows.Forms.TextBox();
            this.DispWeight = new System.Windows.Forms.TextBox();
            this.label2 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.SuspendLayout();
            // 
            // CloseButton
            // 
            this.CloseButton.Location = new System.Drawing.Point(271, 324);
            this.CloseButton.Name = "CloseButton";
            this.CloseButton.Size = new System.Drawing.Size(75, 23);
            this.CloseButton.TabIndex = 1;
            this.CloseButton.Text = "閉じる";
            this.CloseButton.UseVisualStyleBackColor = true;
            this.CloseButton.Click += new System.EventHandler(this.CloseButton_Click);
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(24, 14);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(53, 12);
            this.label1.TabIndex = 2;
            this.label1.Text = "計算期間";
            // 
            // DispTextBox
            // 
            this.DispTextBox.BackColor = System.Drawing.Color.White;
            this.DispTextBox.Location = new System.Drawing.Point(26, 33);
            this.DispTextBox.Name = "DispTextBox";
            this.DispTextBox.ReadOnly = true;
            this.DispTextBox.Size = new System.Drawing.Size(320, 19);
            this.DispTextBox.TabIndex = 3;
            // 
            // DispCalcStatus
            // 
            this.DispCalcStatus.BackColor = System.Drawing.Color.White;
            this.DispCalcStatus.Location = new System.Drawing.Point(26, 97);
            this.DispCalcStatus.Multiline = true;
            this.DispCalcStatus.Name = "DispCalcStatus";
            this.DispCalcStatus.ReadOnly = true;
            this.DispCalcStatus.Size = new System.Drawing.Size(320, 95);
            this.DispCalcStatus.TabIndex = 4;
            // 
            // DispWeight
            // 
            this.DispWeight.BackColor = System.Drawing.Color.White;
            this.DispWeight.Location = new System.Drawing.Point(26, 234);
            this.DispWeight.Multiline = true;
            this.DispWeight.Name = "DispWeight";
            this.DispWeight.ReadOnly = true;
            this.DispWeight.Size = new System.Drawing.Size(320, 70);
            this.DispWeight.TabIndex = 5;
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(24, 79);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(87, 12);
            this.label2.TabIndex = 6;
            this.label2.Text = "計算結果の状態";
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(24, 217);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(121, 12);
            this.label3.TabIndex = 7;
            this.label3.Text = "フィードバック重みの状態";
            // 
            // SampleMySysForm
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(372, 364);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.DispWeight);
            this.Controls.Add(this.DispCalcStatus);
            this.Controls.Add(this.DispTextBox);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.CloseButton);
            this.Name = "SampleMySysForm";
            this.Text = "洪水予測システム（サンプル）";
            this.Load += new System.EventHandler(this.SampleMySysForm_Load);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button CloseButton;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.TextBox DispTextBox;
        private System.Windows.Forms.TextBox DispCalcStatus;
        private System.Windows.Forms.TextBox DispWeight;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label3;
    }
}